<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.PrintLoggingSystemStats Method
DatabaseEnvironment Class See Also

Display the logging subsystem statistical information, as described by LogStats.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public void PrintLoggingSystemStats()

Visual Basic (Declaration)

    Public Sub PrintLoggingSystemStats

Visual C++

    public:
    void PrintLoggingSystemStats()

# See Also

DatabaseEnvironment Class
PrintLoggingSystemStats Overload
BerkeleyDB Namespace